import clr
clr.AddReference('Soti.IoT.SemanticEngine.Conversions')

from Soti.IoT.SemanticEngine.Conversions import Converter

print("Loading PercentToBrotherDarkness Converter")

class PercentToBrotherDarkness(Converter):

	def Execute(self, myList = [], *args):
		return round(int(myList[0])/10.0)*10




plugin = PercentToBrotherDarkness("PercentToBrotherDarkness")

store.AddConverter(plugin)